# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "Fehler beim Festlegen der Konfiguration des psod_count-Integritäts-Plug-Ins."
com.vmware.esx.services.psod_count.apply.delete.error = "Fehler beim Löschen der Konfiguration des psod_count-Integritäts-Plug-Ins."
